» Ubuntu » Paket

Error

two or more packages specified (kdenetwork-dbg hardy-updates)